GWT 2.7.0

## com.google.gwt.user.client.rpc
Interface XsrfTokenService

All Superinterfaces:
  RemoteService

All Known Implementing Classes:
  XsrfTokenServiceServlet

    public interface XsrfTokenService

extends RemoteService

XSRF token generation RPC service.

See Also:
  `XsrfTokenServiceServlet`, `XsrfProtectedServiceServlet`

Method Summary
`XsrfToken` | `getNewXsrfToken()`

Method Detail

### getNewXsrfToken

    XsrfToken getNewXsrfToken()

GWT 2.7.0